*{
	padding:0;
	margin:0;
}
.colornav{
    background-color: #A32430 ; 
}


/*	general	*/

/*section{
    padding: 50px 0;
}*/

/*	gallery */

.gallery-title{
    font-size: 36px;
    color: #3F6184;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.filter-button{
    font-size: 18px;
    border: 2px solid #3F6184;
	padding:5px 10px;
    text-align: center;
    color: #3F6184;
    margin-bottom: 30px;
	background:transparent;
}
.filter-button:hover,
.filter-button:focus,
.filter-button.active{
    color: #ffffff;
    background-color:#3F6184;
	outline:none;
}
.gallery_product{
    margin: 0px;
	padding:0;
	position:relative;
}
.gallery_product .img-info{
	position: absolute;
    background: rgba(0,0,0,0.5);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
	overflow:hidden;
	color:#fff;
	top:0;
	display:none;
	   -webkit-transition: 2s;
    transition: 2s;
}

.gallery_product:hover .img-info{
	display:block;
   -webkit-transition: 2s;
    transition: 2s;
}

/*	end gallery */
#contact{
    background-color:#f1f1f1;
    font-family: 'Roboto', sans-serif;
}

#contact .well{
    margin-top:30px;
    border-radius:0;
}

#contact .form-control{
    border-radius: 0;
    
}

#contact button{
    border-radius:0;
    border:2px solid #1e1e1e;
}

#contact .row{
    margin-bottom:30px;
}

@media (max-width: 768px) { 
    #contact iframe {
        margin-bottom: 15px;
    }
    
}
/*
footer {
    background-color: #6E0000;

    width: 100%;
    bottom: 0;
    font-weight: lighter;
    color: white;
}

footer h3{
    font-weight:lighter;
}
footer ul{
    padding-left:5px;
    list-style:none;
}
footer p{
    text-align : justify;
    font-size : 12px;
}
footer iframe {
    width:100%;
    position:relative;
    height:170px;
}*/
.sm{
    list-style:none;
    overflow:auto;
}
.sm li {
    display: inline;
    padding:5px;
    float:left;
} 
.sm li a img {
    width:32px;
}


.barraColor{
    background: #243461;  
  }   
  
  
  .description_content {
      padding: 5px 0;
      width: 100%;
      background: #fff;
      margin: 0 auto 0 auto;
      z-index: 10;
      position: relative;
      background: white;
      text-align: center; 
  }
  
  .background_content_presetacion{
      position: relative;
      top: 0px;
      width: 100%;
      height: auto;
      background-color: white;
      margin: 0 auto 0 auto;
      z-index: 10;
      text-align: center;
  }
  
  .background_content_video{
      position: relative;
      top: 0px;
      width: 100%;
      height: auto;
      background-color: white;
      margin: 0 auto 0 auto;
      z-index: 10;
      text-align: center;
  }
  
  .background_content_galerias{
      position: relative;
      top: 0px;
      width: 100%;
      height: auto;
      background-color: white;
      margin: 0 auto 0 auto;
      z-index: 10;
      text-align: center;
  }
  
  .presetacion.background_content_presetacion{
      background: url('../img/presentacion-06.jpg') no-repeat;
      background-size: cover;
      background-position: center;
      background-attachment: fixed;
  }
  
  .video.background_content_video{
      background: url('../img/spot.jpg') no-repeat;
      background-size: cover;
      background-position: center;
      background-attachment: fixed;
  }
  
  .galerias.background_content_galerias{
      background: url('../img/presentacion-06.jpg') no-repeat;
      background-size: cover;
      background-position: center;
      background-attachment: fixed;
  }
  .footer {
      /*background: url('../img/footer.jpg');*/
      background: #243461;
      background-size: fixed; 
      background-position: center;
      background-attachment: fixed;
      width: 100%;
      /*height: 180px; */
      height: 100%;
  }
  
  
  /*body {margin:5rem;}*/
  
  
  .modal-dialog {
        max-width: 800px;
        margin: 120px auto;
    }
  
  
  
  .modal-body {
    position:relative;
    padding:0px;
  }
  .close {
    position:absolute;
    right:-30px;
    top:0;
    z-index:999;
    font-size:2rem;
    font-weight: normal;
    color:#fff;
    opacity:1;
  }
  